8/* --------- EasyPIC Fusion v7 Defaults -------- */



img.icon{

  margin-top:24px;

  float:left;

}



h2.head{  

  margin:0;

  margin-top:28px;

  margin-left:12px;

  float:left;

  

  font: 1.1em Verdana, Arial;

  color:#666666;    

}



h2.headbig{

  float:left;

  margin-top:5px;

  margin-left:12px;

  font: 1.9em 'NeoSansProRegular', Arial;  

  color:#BF0082;

}



#order .order_left h2{

  color:#BF0082;

}



#order .buy_product p.price{

  color:#BF0082;

}



#related .products h3 a{

  color:#BF0082;

}



#related .footer_related{    

  background: url(../../../img/designs/alpha/icon_related.png) no-repeat left top;

}



em{  

  color:#BF0082;

}    



.box_head{  

  padding-top:10px;

}



.border_bottom{

  border-bottom:1px solid #ccc;

}



.box_head h2{

  padding-top:10px;

  margin-left:26px;

  margin-bottom:15px;

  font: 3.0em 'NeoSansProMedium', Arial;  

  color:#f68b4d;

}



.box_head p{

  margin-left:26px;

  margin-right:23px;

}



/* --------- Board Content --------- */



#board_head{    

  margin: 0 auto; 

  padding-top: 5px; 

  width: 1006px;

}



#board_head_desc{

  width:1116px;

  position:relative;  

}



#board_head_desc img.board_image{

	position:absolute;

	top:0px;

    left:0px;    

	z-index:0;	

	

	/* --- CSS3 --- */

    border-top-right-radius: 5px; 

	border-top-left-radius: 5px; 

}



#board_head_desc .mainHeading{

    position:relative;

	width: 646px;

    float:left;

	z-index:1;	

	margin-top:60px;

	margin-bottom:279px;

	margin-left:198px;

}



#board_head_desc .mainHeading h1{

    position:relative;

	width: 646px;

    left:0px;

    top:0px;	

	z-index:0;

    font: 1px Arial, sans-serif;

	color:transparent;

}



#board_head_desc .mainHeading img{

    position:absolute;

	float:left;

	width: 646px;

	background-color:#fff;

    left:0px;

    top:0px;

	z-index:1;

}     



#board_head_desc a.embedded_nominee{

	position:absolute;

    left:0px;

    top:60px;

	z-index:2;

}

#board_head_desc a.price{

	position:absolute;

    right:0px;

    top:455px;

	z-index:2;

}



#highlight_header{

  float:left;

  margin:0;

  padding:0;

  width:100%;  

  height:78px;

  margin-top:227px;

  border-top:1px solid #dcdcdc;

  border-bottom:1px solid #dcdcdc;

}



#highlight_header h2{  

  padding-top:20px;

  height:58px;

  font: 3.2em 'NeoSansProLight', Arial;  

  color:#f68b4d;  

}



#highlight_header h2.year{

  width:100px;

  float:left;

  background-color:#F2F2F2;

  padding-left:12px;

}



#highlight_header h2.slogan{

  float:left;

  width:100%;  

  text-align:center;

}



#board_head .highlight{

  position:relative;

  float:left;  

  width:251px;

  min-height:291px;

  margin:0;

  padding:0;

  padding-top:15px;

  border-right:1px solid #dcdcdc;

} 



#board_head .highlight h3{

  margin:0;

  font: 1.1em Verdana, Arial;

  color:#666666;    

  

  margin-left:26px;

  margin-bottom:10px;    

}



#board_head .highlight h3.bigger{

  font: 1.9em 'NeoSansProRegular', Arial;  

  color:#000;

}



#board_head .highlight p{

  width:203px;

  margin-left:26px;

  font: 1.1em Verdana, Arial;

  line-height:1.6em;

}



#board_head .highlight img{

  position:relative;

  display:block;

  margin:0 auto;

}



#board_head div.first, #board_head div.second{

  width:251px;

}



#board_head div.front_first{

  position:relative;

  z-index:1;

}



#board_head div.fourth{

  border-right:0;

  width:252px;

}



/* --- Overview --- */



#overview{    

  margin: 0 auto; 

  margin-bottom:10px;

  width: 1006px;

}



#overview .box_head p{

  font: 1.3em/1.65em Verdana,Arial;

}



#overview p.prehead{

  margin-bottom:5px;

}



#overview h3{

  margin-bottom:14px;

  font: 1.9em 'NeoSansProRegular', Arial;  

  color:#BF0082;

}



#top_holder{

  position:relative;

  min-height:455px;

  border-bottom:1px solid #ccc; 

}



#top_holder img.mainimg{

  position:absolute;

  top:15px;

  right:0;

  z-index:0;

}



#top_holder p.extras{

  width:150px;

  position:absolute;

  bottom:15px;

  right:10px;

  z-index:0;

}



#top_holder .desc_first{

  position:relative;

  margin-left:26px;

  margin-bottom:53px;

  padding-top:30px;

  width:324px;

  z-index:1;

}



#top_holder .desc_second{

  position:relative;

  margin-left:26px;

  width:495px;

  z-index:1;

}



#left_holder{

  position:relative;

  float:left;

  width:500px;  

  min-height:253px;

  border-right:1px solid #ccc;

}



#left_holder img.mainimg{

  position:absolute;

  top:0;

  left:0;

  z-index:0;

}



#left_holder .desc{

  position:relative;

  float:right;

  

  margin-right:30px;

  margin-top:40px;

  

  width:274px;

  z-index:1;

}



#left_holder .desc h3{

  text-align:right;

}



#left_holder .desc p{

  text-align:right;

}



#right_holder{

  position:relative;

  float:left;

  width:498px;  

  min-height:253px;

}



#right_holder img.mainimg{

  position:absolute;

  top:0;

  left:0;

  z-index:0;

}



#right_holder .desc{

  position:relative;

  float:right;

  

  margin-right:30px;

  margin-top:40px;

  

  width:274px;

  z-index:1;

}



#right_holder .desc h3{

  text-align:right;

}



#right_holder .desc p{

  text-align:right;

}



/* --- Downloads --- */



#downloads{

  margin: 0 auto; 

  margin-bottom:10px;

  width: 1006px;

}



#downloads .box_head h2{

  padding-top:20px;

  width:800px;

  font: 2.9em 'NeoSansProMedium', Arial;  

  color:#BF0082;  

}



#downloads .box_head p{

  width:925px;

}



#downloads h3{

  margin-top:18px;

  font: 1.9em 'NeoSansProRegular', Arial;  

  color:#BF0082;

}



#downloads .examples{

  position:relative;

  float:left;  

  width:465px;

  margin-left:26px;

  margin-right:20px;

}



#downloads .examples p{

  float:left;

  margin-top:8px;  

}



#downloads .manuals{

  position:relative;

  float:left;

  width:394px;  

  margin-left:24px;

  padding:0 0 10px 24px;

  border-left:1px solid #ccc;

}



#downloads .manuals p{

  width:374px;

}



#downloads .files{

  padding-top:32px;

  min-height:97px;

}



.files a{

  float:left;

  min-width:100px;  

  display:block;  

  padding-left:50px;  

  margin-bottom:10px;    

  margin-right:14px;

  

  font: 1.2em Verdana, Arial; 

  line-height:1.4em;    

}



a.pdf{

  background: transparent url(/img/download-types/pdf_thumb.gif) no-repeat left 4px;  

}



a.zip{

  background: transparent url(/img/default/download/icon_zip.png) no-repeat left top;  

}



/* --- On-Board --- */



#onboard{

  margin: 0 auto; 

  margin-bottom:10px;

  width: 1006px;

}



#onboard img{

  border:0;

}



#onboard  .board_left{

  float:left;

  margin-left:22px;

}



#onboard  .board_center{

  position:relative;

  float:left;

  width:410px;

  height:484px;

  background: transparent url(/img/development-tools/pic/easypic_v7/images/on_board/target.png) no-repeat left 100px;  

}



#onboard  .board_center img{

  padding-top:120px;

  padding-bottom:30px;

  margin-left:112px;

}



#onboard .board_center h3{

  width:250px;

  margin-left:81px;

  padding-bottom:10px;

  font: 1.9em 'NeoSansProRegular', Arial;  

  text-align:center;

  color:#dc2212;

}



#onboard .board_center p{

  width:250px;

  margin-left:91px;

  padding-bottom:0;

  margin-bottom:0;

}



#onboard  .board_right{

  float:left;

}



/* --- Accessory Boards --- */



#accessory{    

  margin: 0 auto; 

  width: 1006px;  

  margin-bottom:10px;

}



#acc_boards .acc_content{

  position:relative;

  padding-bottom:20px;

}



#acc_boards .scrollable_category {

  height:233px;

}



#acc_boards .acc_element{

  position:relative;

  width:174px;

  float:left;

  margin-right:7px;

}



#acc_boards .acc_element img.thumb{

  width:174px;

  height:150px;

}



#acc_boards .acc_element a{

  font: 1.1em Verdana, Arial; 

}



#acc_boards .acc_element p{

  color:#808080;

  text-align:center;

  margin:0;  

}



#acc_boards .acc_element p.title{

  margin:0;

  height:30px;

}



#acc_boards .acc_price{

  position:relative;

  right:20px;

  bottom:0;

}



#acc_boards .acc_price p{

  float:right;

  color:#BF0082;  

  font-weight:bold;

  margin-top:16px;

}



#acc_boards .acc_price a{

  float:right;

  margin-top:8px;

}





#acc_boards .acc_select{

  position:relative;

  padding-left:14px;  

  background-color:#666966;

  margin-bottom:20px;

 

  /* --- CSS3 --- */

  /*border-bottom-right-radius: 5px; 

  border-bottom-left-radius: 5px;   */  

}



#acc_boards .loading{

  padding-top:100px;

  min-height:208px;  

}



#acc_boards .loading img{

  display:block;

  margin:0 auto;

}



#acc_boards .acc_select ul{

  list-style-type:none;

  margin-left:10px;

  font: 1.0em Verdana, Arial;   

}



#acc_boards .acc_select ul li{

  display:block;

  padding-top:9px;  

  min-height:23px;  

  float:left;

  margin-right:18px;

}



#acc_boards .acc_select ul li a{

  color:#fff;

}



#acc_boards .acc_select ul li.selected{  

  padding:9px 10px 0 10px;

  background-color:#fff;

  color:#000;

}



/* --- Optional --- */



#optional{

  margin: 0 auto; 

  margin-bottom:10px;

  width: 1170px;

}



#optional .optional_holder{

  padding-bottom:10px;

  border-bottom:1px solid #ccc;

}



#optional .optional_product{

  width:580px;

  float:left;

}



#optional .optional_product img{

  float:left;

}



#optional .optional_product h3{

  float:left;

  width:236px;

  margin-top:25px;

  margin-bottom:25px;

  font: 1.8em 'NeoSansProRegular', Arial;  

  color:#f68b4d;

}



#optional .optional_product p{

  float:left;

  width:236px;

}



#optional .optional_price{

  float:right;  

}



#optional .optional_price p{

  float:left;

  width:60px;

  margin-top:10px;

  font: 1.1em Verdana, Arial; 

  font-weight:bold;

  color:#f68b4d;  

}



#optional .optional_price p.soon{

  width:100%; 

  margin-right:15px;

}



#optional .optional_price a{

  float:left;

  margin-right:15px;

}



#optional .last_optional{

  border-bottom:0;

}



/* --- Packaging --- */



#package{

  margin: 0 auto; 

  margin-bottom:10px;

  width: 1006px;

}



#package .contains{

  position:relative;

  float:left;

  width:190px;

  margin-left:8px;

}



#package .contains img{

  display:block;

  margin:0 auto;

}



#package .imgholder{

  width:100%;

  min-height:175px;

}





#package .contains p{

  font: 1.1em Verdana, Arial;

  line-height:1.5em;

  text-align:center;

}



/* --- Suite --- */



#suite{

  margin: 0 auto; 

  margin-bottom:10px;

  width: 1006px; 

}



#suite .side-standard-box-content{

  position:relative;

}



#suite .suite_head {

  position:relative;

  border-bottom:1px solid #ccc;

}



#suite .suite_head h2{

  margin-bottom:28px;

  font: 3.0em 'NeoSansProMedium', Arial;  

  color:#BF0082;    

}



#suite .head_left{

  float:left;

  width:492px;

  margin-left:26px;

  margin-top:24px;

}



#suite .head_right{

  float:left;

  margin-left:40px;

  margin-top:26px;  

  margin-bottom:20px; 

}



#suite .suite_left{

  position:relative;

  float:left;

  margin-left:13px;

  margin-top:20px;

}



#suite .suite_right{

  position:relative;

  width:433px;

  float:left;

  margin-left:54px;

  margin-top:34px;

}



#suite .suite_right h2{

  font: 3.0em 'NeoSansProMedium', Arial;  

  color:#BF0082;  

  margin-bottom:34px;  

}



#suite .suite_right p{

  width:421px;

}



#suite .files{

  padding-top:32px;

  padding-bottom:20px;    

}



#suite .files a{

  float:left;

  display:block;  

  width:120px;

  height:50px;

  padding-left:50px;

  margin-right:20px;

  margin-bottom:20px;    

  

  font: 1.2em Verdana, Arial; 

  line-height:1.4em;    

}



#suite a.pdf{

  background: transparent url(/img/download-types/pdf_thumb.gif) no-repeat left 4px;  

}



#suite a.zip{

  background: transparent url(/img/default/download/icon_zip.png) no-repeat left top;  

}



#suite .certified{

  margin-top:15px;

}



#suite .certified p{

  float:left;

  width:228px;

  margin-top:5px;

  color:#808080;

  font-style:italic;

}



#suite .certified img{

  float:right;

}



/* --- Supported --- */



#supported{

  margin: 0 auto; 

  margin-bottom:10px;

  width: 1006px;

}



#supported .supported_left{

  float:left;

  width:297px;

  margin-top:20px;

  margin-bottom:15px;

  margin-left:23px;

}



#supported .supported_left h2{

  font: 3.0em 'NeoSansProMedium', Arial;  

  color:#BF0082;  

  margin-bottom:24px;  

}



#supported .supported_left p{

  margin-top:20px;  

  margin-bottom:12px;  

}



#find_mcu{

    position:relative;

	width:273px;

	height:35px;

	background: transparent url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAREAAAAjCAYAAACzUT6cAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA2hJREFUeNrs3d9KYlEUx/HtpGVlaRZEWYzQVRGMA95PbzDzCL7BzCPMI8y8QY/QvEFz34VdBUGQRARRcsQ//dFq9tq0RY/HozA2jO7vB0TrnLo40Y+11t5HlQIAAACAsRQJO3h0dPRZP+3pR45LBTirqB+H+Xz+19AhosPjQzQa3Z+ens5NTU1xCQHHtVot9fDwUHx+ft7TYVLpPBYNCJCkDo+DdDqdjUQiXD0AxsvLS65cLh/qlx9DQ0T7tra2ltWVCFcNQJdYLJbThcZXXY387Bsii4uLhbm5Oa4W4JCnpyfzPGh8obsUNTs7W9Avg0NEJ8z7+fl5qhDAAXd3d+rm5kZ5ntf1/VQqpVZXV01gBFlYWMiFtTNZHSKKYSow2W5vb9XFxUXgMQkVeWxubqrl5eWe45IRuuD4pFua34EhIlUIA1VgctVqtXaAJBIJtbGxIS1K+9jV1VX7nHg8bs7pqjx8nUpPiDAPASZbqVQyz+l0WmWzWX+rYgLEBoqcu7u7G/r7eoYfVCHA5Go0Gurx8dGMLKRdCfp/l1bGzkPkXJmddBYX/p95x2UF3GGHqNKi9FtAWV9fN1WIbWOq1Wro7yREAAeFjS2kSpElX3uOXf4lRAC02xT/sq6/WpFBq61ABs1JCRHAITI4FTLnkPlIkOvra7NXRM4RduWGEAGgZmZmVDKZNK/Pzs7kprqec7a3t02QCNknIj8Thq2pgCOk8pBWxS7hysrLycmJCQqpPGwrIxvRZA4isxHZQzIIIQI4EiCnp6ddQ1I7QJWqw1YelrQwW1tbaphbYAgRwMEAkZDY2dkx985IZWLbGmldpCqxlckwCBHAsQARdsC6srJiHn+DwSrgWIDIDER2q44KIQI4FiD++2VGHSLn/daOARAgQ4XIoC2uAP5fMiD9lwESFCJe0OYTAONB9n68dYC8bocvBoZIPp8/rtfrHn8KYDzJqkvnu5G9RQWiC43zzo+N6FnirVQqB61Wq8D7rALjSULDvsXpKFdhbLtULpf3w9oZ1Ww2v19eXlKNAGNMwmPUASJes+FH5/f6fgLe0tLSYSaTSQ26+QbA5JMKpFQqedVqVT4B73hgiLwGidzqV0gkEl/i8XguFouluJSAW3Rn4t3f3xdrtdqB/nLf/xGaAAAAADDG/ggwALbEY0L8ZG1bAAAAAElFTkSuQmCC) no-repeat left top;

}



#find_mcu input{

  width:243px;  

  height:13px;

  margin-left:8px;

  margin-top:12px;

  margin-bottom:16px;

  background-color:transparent;	  

  border:0;

  font: 1.1em Verdana, Arial;

}  



#find_mcu .field{

  position:relative;

  margin-left:4px;    

  margin-bottom:14px;    

}



#supported .supported_right{

  width:656px;

  float:left; 

  margin-left:20px;  

  margin-top:20px;

}



.supported_table{

   position:relative;

   

   width: 100%;

   margin-top:5px;  

   font: 1.1em Verdana, Arial;   

   color:#808080;     

}



.main_table{

  position:relative;

  width:100%;

  border:0;  

}



.head_table{

  position:relative;

  width:95%;

  border:0; 

}



.head_table th{

  position:relative;  

  width:100px;

  text-align: left;

  

}



.head_table th.name{

  position:relative;  

}



.content_table{

  position:relative;

  width:97%;

  height:205px;

  overflow:auto;

  overflow-x:hidden;

  margin-left:3px;

  margin-top:5px;  

}



.content_table table{

  position:relative;

  width:100%; 

}



.content_table table td{

  position:relative; 

  width:150px;  

  height:20px;

}



.content_table span.purple{

  color:#BF0082;

}



/* --- Image Gallery --- */



#board_gallery{

  margin: 0 auto; 

  margin-bottom:10px;

  width: 1006px; 

}



#board_gallery .gallery_content{

  position:relative;

  padding-left:24px;

}



#board_gallery .gallery_thumb{

  float:left;

  width:176px;  

  margin-right:20px;

}



#board_gallery .gallery_thumb p{

  color:#666666;

}



#board_gallery .gallery_thumb img{

  width:175px;

  height:175px;

}



/* --- MCU Cards --- */



#mcu_cards{

  margin: 0 auto; 

  margin-bottom:10px;

  width: 1006px; 

}



#mcu_cards .box_head p{

  font: 1.3em/1.65em Verdana, Arial; 

}



#mcu_cards .cards{  

  padding-top:20px;

  border-bottom:1px solid #ccc;

  padding-bottom:20px;

}



#mcu_cards .last{  

  float:none;

  border-bottom:0;

}



#mcu_cards .cards h2{

  font: 2.0em 'NeoSansProMedium', Arial;  

  color:#BF0082;

  margin-left:26px;

}  



#mcu_cards .card_left{

  float:left;

  margin-left:26px;

  margin-top:18px;

}



#mcu_cards .card_left img{

  float:left;

  margin-right:10px;

}



#mcu_cards .card_right{

  position:relative;

  float:left;

  width:459px;

  height:250px;

  margin-top:18px;

  margin-left:26px;

}



#mcu_cards .card_right ul{

  list-style-type:none;

  font: 1.1em Verdana, Arial; 

}



#mcu_cards .card_right ul li{

  margin-bottom:5px;

}



#mcu_cards .files{ 

  width:250px;

  position:absolute;

  bottom:0;

  left:0;  

}



#mcu_cards .files a{

  margin-top:10px;

  margin-bottom:10px;    

} 



#mcu_cards .price{

  width:58px;

  position:absolute;

  bottom:8px;

  right:0;  

}



#mcu_cards .price p{

  font: 1.3em Verdana, Arial; 

  font-weight:bold;

  color:#327AFF;

  margin-bottom:5px;

}



/* --- Kits --- */



#kits{

  margin: 0 auto; 

  margin-bottom:10px;

  width: 1006px; 

}



#kit_navigation {     

  position:relative;

  margin:0;

  padding:0;

  padding-top:25px;

  padding-left:24px;  

  background: transparent url(data:image/png;base64,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) repeat-x bottom left;

}        



#kit_navigation ul{

  margin:0 auto;

	

  list-style-type:none;

  text-align:center;

  background-color: transparent;    

}



#kit_navigation ul li{

  position:relative;

  float:left;

  width:223px;

  height:34px;

  margin: 10px 38px -5px 0; 

  padding: 12px 15px 10px 15px;   

  background-color: #B2B2B2; 

  

  /* -- CSS3 -- */

  border-radius: 5px;   

  box-shadow: 0 0 3px rgba(0,0,0,.3);

}



#kit_navigation ul li a{  

    font: 2.0em 'NeoSansProRegular', Arial;  

    color:#fff; 

	cursor: pointer; 

}



#kit_navigation ul li.here_kit{

  position:relative;

  background-color: #FFF;      

}



#kit_navigation ul li.here_kit a{  

  font-weight:bold; 

  color:#BF0082;	 

  cursor: default;   

  text-decoration:none;

}



#kits .hider{  

  position:relative;

  display:block;

  height:20px;

  margin-bottom:15px;

  z-index:2;

  background-color:#fff;  

}



#kits div.hide_kit{

  display: none;  

} 



#kits div.select_kit{

  display: block;  

} 



#kits .kit{

  position:relative;

  padding-bottom:16px;

}



#kits .kit h2{  

  height:32px;

  padding-left:20px;

  padding-top:5px;

  font: 2.0em 'NeoSansProMedium', Arial;  

  color:#BF0082;

  background-color:#F2F2F2;

}



#kits .kit_img{

  float:left;

  margin-right:15px;

}



#kits .kit_desc{

  float:left;

  width:392px;

  margin-top:20px;

}



#kits .kit_includes{

  float:left;    

  width:404px;  

  min-height:210px;

  position:relative;

}



#kits .kit_includes ul{  

  float:left;

  width:280px;

  margin-left:14px;

  font: 1.1em Verdana, Arial;   

}



#kits .kit_includes ul li{

  line-height:1.5em;

  margin-bottom:4px;

}



#kits .kit_price{  

  position:absolute;

  width:113px;

  bottom:0;

  right:0;

}



#kits .kit_price p{

  text-align:center;

}



#kits .kit_price p.normal{

  padding-top:40px;

  margin-bottom:5px;

  color:#808080;

  text-decoration:line-through;

}



#kits .kit_price p.price{

  color:#BF0082;

  font: 1.3em Verdana, Arial;   

}



#kits .kit_price a img{

  display:block;

  margin:0 auto;

}



#kits .kit_discount img {

    position: relative;

    z-index: 1;

}

#kits .kit_discount p {

    color: #ED1C24;

    font: bold 2em 'NeoSansProRegular',Arial;

    left: 0;

    position: absolute;

    text-align: center;

    top: 55px;

    width: 100%;

    z-index: 2;

}